@media only screen and (max-width: 1024px) {
.content_section{
min-height:285px;	
}	
}


@media only screen and (min-width: 768px) and (max-width: 974px) {
.container, .content {
	width: 98%;
}
#logo img {
	width: 100%;
}
#header #logo {
	width: 36%;
}
#navigation_bar li {
	margin-left: 15px;
}
#right_header {
	width: 58%;
}
#navigation_bar {
	margin-top: 20px;
}
.left_section {
	width: 55%;
}
p {
	font-size: 14px;
	line-height: 23px;
}
.pattern img {
	width: 100%;
}
.pattern {
	width: 70%;
	top: -93px;
}
.maincontent {
	padding-top: 100px;
}
.content_section {
	padding-bottom: 35px;
}
.inner_left {
	width: 20%;
}
.inner_left .pattern {
	width: 100%;
	margin: 14px 0 0 -22px;
}
.inner_right {
	width: 80%;
}
.inner_wrapper #header #logo {
	width: 27%;
}
.inner_wrapper #right_header {
	width: 69%;
}
.inner_wrapper #navigation_bar li {
	margin-left: 10px;
}
.inner_wrapper #navigation_bar {
	margin-top: 30px;
}
.article > p {
	font-size: 13px;
	line-height: 20px;
	width: 60%;
}
.article > span {
	width: 38%;
}
.article > span img {
	width: 100%;
}
.inner_wrapper {
	background: url("../images/pattern1.png") no-repeat scroll -19px 14px / 26% 44% rgba(0, 0, 0, 0);
	padding-left: 20%;
}
.home_wrapper {
	padding-left: 0;
	background: none;
	padding-bottom: 0;
}

.inner_wrapper .content_section .left_section {
    width: 57%;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
.container, .content {
	width: 100%;
}
.maincontent {
	width: 88%;
	margin: 0 auto;
}
#header #logo {
	width: 36%;
}
#navigation_bar li {
	margin-left: 15px;
}
#right_header {
	width: 58%;
}
#navigation_bar {
	margin-top: 20px;
}
.left_section {
	width: 100%;
	float: none;
	text-align: center;
}
.content_section h1 {
	padding-bottom: 15px;
}
p {
	font-size: 14px;
	line-height: 23px;
	text-align: left;
}
.pattern img {
	width: 100%;
}
.pattern {
	width: 70%;
	top: -93px;
	display: none;
}
.maincontent {
	padding-top: 100px;
}
.content_section {
	padding-bottom: 0;
	min-height:1px;
}
.inner_left {
	width: 58%;
	float: none;
	position: absolute;
	top: 0;
	left: -16px;
}
.inner_left .pattern {
	display: block;
	width: 100%;
	margin: 14px 0 0 -22px;
}
.inner_right {
	width: 100%;
	float: none;
}
#header #logo {
	float: right;
	width: 100%;
	padding-top: 38px !important;
}
.inner_wrapper #header #logo a {
	float: right;
	display: block;
}
.inner_wrapper #right_header {
	float: none;
	width: 100%;
}
.inner_wrapper #navigation_bar li {
	margin: 7px 0 7px;
	display: block;
	text-align: center;
}
.inner_wrapper #navigation_bar li a {
	font-size: 14px;
}
.inner_wrapper #navigation_bar {
	margin-top: 0;
	display: block;
	position: absolute;
	top: 34px;
	left: 0;
	width: 100%;
	padding: 10px 0;
	background: #271515;
	display: none;
}
.article > p {
	float: none;
	font-size: 13px;
	line-height: 20px;
	width: 100%;
	margin-bottom: 25px;
}
.article > span {
	width: 100%;
	float: none;
	display: block;
	text-align: center;
}
.article > span img {
	width: auto;
}
.mob_menu {
	display: block;
	cursor: pointer;
	right: 20px;
}
#header {
	float: right;
	padding: 15px 20px 0;
	width: 100%;
	position: relative;
	z-index: 99;
}
#cart a {
	color: #fff;
	float: none;
}
#cart {
	position: absolute;
	top: 14px;
	left: 51%;
}
h2 {
	text-align: center;
}
.article_section {
	padding-top: 20px;
}
.inner_wrapper .article {
	padding-bottom: 35px;
}
#footer {
	margin-top: 0;
	padding: 15px 0;
	height:auto;
}
#footer > .content{
padding:0;	
}
#footer ul li {
	padding: 0 13px;
	background: none;
}
.wrapper {
	min-height: 1px;
}
html, body {
	height: auto;
}
#footer ul li.link2 {
	display: none;
}
.inner_wrapper {
	background: url("../images/pattern2.png") no-repeat scroll 0 14px;
	padding-left: 0;
}
#header #logo img {
	width: 100%;
}
.home_wrapper .content_section .left_section {
	float: none;
	width: 100%;
}

.inner_wrapper #header #logo {
    width: 50%;
}
#cart a:hover{
 color: #a5721f;	
}
.container{
padding-bottom:15px;	
}
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
	.container, .content {
	width: 100%;
}
.maincontent {
	width: 88%;
	margin: 0 auto;
}
#header #logo {
	width: 36%;
}
#navigation_bar li {
	margin-left: 15px;
}
#right_header {
	width: 58%;
}
#navigation_bar {
	margin-top: 20px;
}
.left_section {
	width: 100%;
	float: none;
	text-align: center;
}
.content_section h1 {
	padding-bottom: 12px;
}

p {
    font-size: 12px;
    line-height: 20px;
    text-align: left;
}
.pattern img {
	width: 100%;
}
.pattern {
	width: 70%;
	top: -93px;
	display: none;
}
.maincontent {
	padding-top: 100px;
}
.content_section {
	padding-bottom: 0;
	min-height:1px;
}
.inner_left {
	width: 58%;
	float: none;
	position: absolute;
	top: 0;
	left: -16px;
}
.inner_left .pattern {
	display: block;
	width: 100%;
	margin: 14px 0 0 -22px;
}
.inner_right {
	width: 100%;
	float: none;
}
#header #logo {
	float: right;
	width: 100%;
	padding-top: 38px !important;
}
.inner_wrapper #header #logo a {
	float: right;
	display: block;
}
.inner_wrapper #right_header {
	float: none;
	width: 100%;
}
.inner_wrapper #navigation_bar li {
	margin: 7px 0 7px;
	display: block;
	text-align: center;
}
.inner_wrapper #navigation_bar li a {
	font-size: 14px;
}
.inner_wrapper #navigation_bar {
	margin-top: 0;
	display: block;
	position: absolute;
	top: 34px;
	left: 0;
	width: 100%;
	padding: 10px 0;
	background: #271515;
	display: none;
}
.article > p {
	float: none;
	font-size: 12px;
	line-height: 20px;
	width: 100%;
	margin-bottom: 25px;
}
.article > span {
	width: 100%;
	float: none;
	display: block;
	text-align: center;
}
.article > span img {
	width: auto;
}
.mob_menu {
	display: block;
	cursor: pointer;
	right: 20px;
}
#header {
	float: right;
	padding: 15px 20px 0;
	width: 100%;
	position: relative;
	z-index: 99;
}
#cart a {
	color: #fff;
	float: none;
}
#cart {
	position: absolute;
	top: 14px;
	left: 47%;
}
h2 {
	text-align: center;
	font-size:18px;
}
.article_section {
	padding-top: 10px;
}
.inner_wrapper .article {
	padding-bottom: 35px;
}
#footer {
	margin-top: 0;
	padding: 15px 0;
	height:auto;
}
#footer ul li {
	padding: 0 13px;
	background: none;
}
.wrapper {
	min-height: 1px;
}
html, body {
	height: auto;
}
#footer ul li.link2 {
	display: none;
}
.inner_wrapper {
	background: url("../images/pattern2.png") no-repeat scroll 0 14px;
	padding-left: 0;
}
#header #logo img {
	width: 100%;
}
.home_wrapper .content_section .left_section {
	float: none;
	width: 100%;
}
h1{
font-size:20px;	
}

.inner_wrapper #header #logo {
    width: 53%;
}
.inner_wrapper{
padding-bottom:15px;	
}
#cart a:hover{
 color: #a5721f;	
}
.container{
padding-bottom:15px;	
}

#footer > .content {
    padding-top: 0;
}
}